[Wine] Major Bug while trying to run winecfg

James McKenzie jjmckenzie51 at earthlink.net
Sat Jan 31 11:19:43 CST 2009

skowalson wrote:
> I am getting major errors and have no idea what to do.  I followed the instructions at http://www.winehq.org/download/deb and got the following results:
> scott at scott-desktop:~$ pasuspender winecfg
> err:ntlm:SECUR32_initNTLMSP ntlm_auth was not found or is outdated. Make sure that ntlm_auth >= 3.0.25 is in your path.
> err:ntlm:SECUR32_initNTLMSP Usually, you can find it in the winbind package of your distribution.
To get rid of this error you have to upgrade the ntlm package.  Since
you did not specify which Linux distribution you are using, I am at a
loss to instruct how to do this.  However, most distributions have a
site dedicated to them that provide package upgrade instructions.

And like Vitally stated "What is the problem", in other words what is
not working.  Also, please provide the architecture of your machine
(CPU, and bitness) and which version of Wine you are working with.

Open terminal
Type in 'wine --version'

Provide version number

James McKenzie

More information about the wine-users mailing list